<nav class="navbar navbar-expand-lg navbar-light text-white bg-dark">
    <a class="navbar-brand text-white" href="#">Basic NodeJS</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto text-light">
            <li class="nav-item active">
                <a class="text-white" href="#">Home <span class="sr-only">(current)</span></a>
            </li>

            <li class="nav-item dropdown">
                <a class=" dropdown-toggle text-white" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                    aria-haspopup="true" aria-expanded="false">
                    Dropdown
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item " href="#">Action</a>
                    <a class="dropdown-item " href="#">Another action</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item " href="#">Something else here</a>
                </div>
            </li>
        </ul>

    </div>
</nav>